/*リセット*/
h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

.box-design19{
  margin: 2em auto; /* ボックスの余白 */
  background-color: #fff; /* ボックス背景色 */
  padding: 2em 2em 2em; /* ボックス内側余白 */
  position:relative; /*配置(ここを基準に)*/
  box-shadow: 0px 1px 5px rgba(0,0,0,0.1);/*ボックス影*/
  width:100%;
  max-width:850px;
  border-radius:20px;
}

.box-design19-ttl{
  background-color:#4a90e2;
  color: #fff;
  border-radius: 100vh;
  margin: -60px 0 0 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  color:#fff;
  max-width:700px;
}

.box-design19-ttl::after {
  content: '';
  position: absolute;
  bottom: -28px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border: 15px solid transparent;
  width: 0;
  height: 0;
  border-top-color:#4a90e2;
}

.daiwa_cta{
  width:100%
}

.daiwa_cta ul{
  left:0;
  right:0;
  margin: 30px 50px 30px;
  padding:0;
}

.daiwa_cta ul li{
  display:table-cell;
  left:0;
  right:0;
  margin:auto;
  vertical-align:middle;
}

ul li.leftbox13{
  padding-right:50px;
}


ul li.leftbox13 img{
  max-width:300px;
  width:100%;
}

ul li ol.sample1{
  display:inline-grid;
  counter-reset:list;
  list-style-type:none;
  font-family: 游ゴシック体, YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", メイリオ, sans-serif;
  padding:0;
}

ol.sample1 li{
  position:relative;
  padding: 0 0 0 20px;
  margin: 7px 0 7px 0px;
  font-weight: bold;
  font-size:16px;
  line-height: 30px;
  border-bottom: dashed 1px #4a90e2;
}

ol.sample1 li:before{
  counter-increment: list;
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #4a90e2;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ol.sample1 li:after{
  content: "";
  display: block;
  position: absolute;
  left: 6px;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 5px solid #fff;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


ul li p.daiwa_title{
    font-size: 32px;
    font-weight: bold;
    margin-top: 8%;
    margin-bottom: 8%;
    letter-spacing:0.07em;
    color:#4a90e2;
}

.btn-copy {
  color:#213463;
  font-size:25px;
  font-weight: bold;
  position: relative;
  margin-bottom:10px;
  text-align: center;
  letter-spacing:0.07em;
}

.btn-copy:before {
  margin-right: 0.5em;
  content: '＼';
}

.btn-copy:after {
  margin-left: 0.5em;
  content: '／';
}

.btn{
  background: linear-gradient(180deg, rgba(213, 236, 38, 1), rgba(98, 182, 54, 1));
  font-size: 34px;
  font-weight: bold;
  text-align: center;
  line-height: 87px;
  letter-spacing: 3px;
  max-width: 450px;
  height: 87px;
  margin: auto;
  cursor: pointer;
  border-radius: 15px;
  overflow: hidden;
  position: relative;
  z-index: 10; /* ← ★これを追加 */
}
}

.btn a{
 color:#fff;
 letter-spacing:0.07em;
  font-weight:600;
  
}

.btn:before{
  position: absolute;
  content: '';
  display: inline-block;
  top: 0px;
  left: 0;
  width: 500px;
  height: 100%;
  background-color: #fff;
  pointer-events: none;  /* ← ★これを追加 */
}

/*アニメーション*/
.animation:before{
  animation: kiran 3s ease-in-out infinite;
}

@-webkit-keyframes kiran {
 0%{transform:scale(0) rotate(45deg); opacity: 0; }
 80%{transform:scale(0) rotate(45deg); opacity: 0.5; }
 81%{transform:scale(2) rotate(45deg); opacity: 1; }
 100%{transform:scale(8) rotate(45deg); opacity: 0; }
}

@media screen and (max-width:1000px) { 
  .box-design19{
    max-width:750px;
    width:90%;
  }
  .box-design19-ttl {
    font-size:28px;
}

  ul li p.daiwa_title{
    font-size:30px;
  }
}

@media screen and (max-width:768px) { 
    .box-design19{
    max-width:600px;
    width:90%;
  }
  
  .box-design19-ttl{
    font-size:22px;
}

  .daiwa_cta ul{
    margin:30px 40px 20px
  }
  
  ul li p.daiwa_title{
    font-size:18px;
  }
  
ul li.leftbox13 img{
  max-width:250px;
}

ul li.rightbox13 img{
   max-width:250px;
}
}

@media screen and (max-width:540px) { 
.box-design19{
   width:90%;
   padding:1em;
}
ol.sample1 li{
   font-size:14px;
} 
.box-design19-ttl{
   letter-spacing:0.05em;
   font-size:17px!important;
   margin:-40px 0px 0px 0px;
}
ul li span.FSB_copy{
   font-size:12px;
}
ul li p.daiwa_title{
   font-size:20px;
   text-align:center;
}
.daiwa_cta ul{
   margin:auto;
   left:0;
   right:0;
   margin-top:25px;
   width:100%;
   display:felx;
   padding:inherit;
}
ul li.leftbox13{
   padding-right:0;
   display: table;
}
.daiwa_cta ul li.rightbox13{
   width:96%;
   display:table;
}  
ul li.leftbox13 img{
   width:100%;
   max-width:160px;
}
ul li.rightbox13 img{
   width:90%;
}
.btn-copy {
   margin-top:15px;
   font-size:16px;
}  
.btn{
   width: 100%;
   font-size: 22px;
   height: 50px;
   line-height: 50px;
   margin-top: 10px;
   max-width: 250px;
}
}

@media screen and (max-width:375px) { 
.box-design19-ttl{
   letter-spacing:0.05em;
   font-size:16px;
}
.btn{
   font-size: 20px;
   margin-bottom:10px;
}
.box-design19{
   padding:0.5em;
}
ul li span.FSB_copy{
   font-size:12px;
}
ul li p.daiwa_title{
   font-size:18px;
   text-align:center;
}
ul li.leftbox13 img{
   width:100%;
   max-width:150px;
}
}

